@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;900&display=swap');

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.ce_revolutionslider_text.bold, .font_headline, .mainmenu ul li a {
font-family: Roboto;
font-weight: 900;
text-transform: uppercase;
}

/*.mainmenu ul li a {
text-transform: uppercase;
}

.header .mod_langswitcher {
font-size: 0.9rem;
}
.header .mod_langswitcher .mod_langswitcher_inside {
padding-right: 0;
vertical-align: middle;
}
.mod_langswitcher ul {
left: auto;
right: 0;
width: auto;
}
.mod_langswitcher .mod_langswitcher_inside {
line-height: 1rem;
}
.mod_langswitcher span {
display: inline-block
}
.mod_langswitcher img {
display: none;
}
.mod_langswitcher .mod_langswitcher_inside:before {
display: none;
}
#top .mod_langswitcher .mod_langswitcher_inside span:hover {
background: none;
}
.mm-menu .mod_langswitcher ul li img {
display: none;
}
.mm-menu .mod_langswitcher .mod_langswitcher_inside > span {
display: none;
}
.header .mod_langswitcher {
margin-left: 40px;
}*/

.ce_gallery li:hover .content {
opacity: 0.65;
}

.mod_newsreader .back a {
	font-weight: 700;
	text-transform: uppercase;
	border: 1px solid #e2000b;
	padding: 5px 12px;
	display: inline-block;
	transition: background-color 0.2s ease-in-out 0s;
	margin-top: 25px;
}

.mod_newsreader .back a:hover {
color: #fff;
background-color: #e2000b;
	transition: background-color 0.2s ease-in-out 0s;
}

.mod_portfoliolist_v7 .comments, .mod_portfoliolist_v7 .date {
	display: none;
}


/*#top .mod_top_mail {
	display: none;
}

#top .mod_top_phone {
	display: none;
}*/
.ce_bgimage.transparent-10 .ce_bgimage-image {
	opacity: 0.1;
}

.ce_bgimage.transparent-20 .ce_bgimage-image {
	opacity: 0.2;
}

.ce_bgimage.transparent-30 .ce_bgimage-image {
	opacity: 0.3;
}

.ce_bgimage.transparent-40 .ce_bgimage-image {
	opacity: 0.4;
}

.ce_bgimage.transparent-50 .ce_bgimage-image {
	opacity: 0.5;
}

.ce_bgimage.transparent-60 .ce_bgimage-image {
	opacity: 0.6;
}

.ce_bgimage.transparent-70 .ce_bgimage-image {
	opacity: 0.7;
}

.ce_bgimage.transparent-80 .ce_bgimage-image {
	opacity: 0.8;
}

.ce_bgimage.transparent-90 .ce_bgimage-image {
	opacity: 0.9;
}

.ce_bgimage.transparent-10.multiply .ce_bgimage-image {
	opacity: 0.1;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-20.multiply .ce_bgimage-image {
	opacity: 0.2;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-30.multiply .ce_bgimage-image {
	opacity: 0.3;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-40.multiply .ce_bgimage-image {
	opacity: 0.4;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-50.multiply .ce_bgimage-image {
	opacity: 0.5;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-60.multiply .ce_bgimage-image {
	opacity: 0.6;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-70.multiply .ce_bgimage-image {
	opacity: 0.7;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-80.multiply .ce_bgimage-image {
	opacity: 0.8;
	mix-blend-mode: multiply;
}

.ce_bgimage.transparent-90.multiply .ce_bgimage-image {
	opacity: 0.9;
	mix-blend-mode: multiply;
}
